<%@ include file="include.jsp" %>

<html>
<head>
	<title>Prehled osob</title>
</head>

<body>
<%@ include file="header.jsp" %>

<h1><fmt:message key="osobyprehled.nadpis" /></h1>
<br/>
<h3><fmt:message key="osobyprehled.nadpisNadTabulkou" /></h3>

<table>
<c:forEach items="${model.osoby}" var="os">
<tr>
	<td><c:out value="${os.jmeno}"/></td>
	<td><c:out value="${os.prijmeni}"/></td>
	<td><c:out value="${os.email}"/></td>
	<td><a href="
		 <c:url value='zalozosobu.html'>
			<c:param name='id' value='${os.id}' />
		</c:url> "><fmt:message key="osobyprehled.editovat" /></a>
	</td>
	<td><a href="
		 <c:url value='smazatosobu.html'>
			<c:param name='id' value='${os.id}' />
		</c:url> "><fmt:message key="osobyprehled.smazat" /></a>
	</td>
</tr>
</c:forEach>
</table>
<br/>

<c:if test="${!empty deleteComplMsg}">
    <!-- errorAddMsg -->
</c:if>

<br/>
<fmt:message key="osobyprehled.dalsiAkce" />
<br/>
<a href="zalozosobu.html"><fmt:message key="osobyprehled.zalozitOsobu" /></a><br/>
<a href="zalozosobuKomplexni.html"><fmt:message key="osobyprehled.zalozitKomplexniOsobu" /></a><br/>

<%@ include file="footer.jsp" %>
</body>
</html>