package cz.zcu.kiv.opencms.springmvcapp.controllers;

import java.io.IOException;
import java.util.Date;

import javax.servlet.ServletException;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import org.apache.commons.logging.Log;
import org.opencms.main.CmsLog;
import org.springframework.web.servlet.ModelAndView;
import org.springframework.web.servlet.mvc.Controller;

import cz.zcu.kiv.opencms.springmvcapp.services.OsobaManager;


public class OsobyUvodController implements Controller {

	protected final Log logger = CmsLog.getLog(OsobyUvodController.class);
	
	private OsobaManager osobaManager;

	public ModelAndView handleRequest(HttpServletRequest request, HttpServletResponse response)
			throws ServletException, IOException {
		logger.debug("Osoby uvod controller...");
		
		String now = (new Date()).toString();
		logger.info("Zobrazuji osobyuvod");
		
		return new ModelAndView("osobyuvod", "now", now);
	}

	public void setOsobaManager(OsobaManager osobaManager) {
        this.osobaManager = osobaManager;
    }
	
}
