<%@ include file="include.jsp"%>
<html>
<head>

<c:choose>
	<c:when test="${not prehled}">
		<title>Nova osoba</title>
	</c:when>
	<c:otherwise>
		<title>Detail osoby</title>
	</c:otherwise>
</c:choose>

</head>

<body>
<%@ include file="header.jsp" %>

<c:choose>
	<c:when test="${not prehled}">
		<h3>Detailni zobrazeni vytvarene osoby</h3>
	</c:when>
	<c:otherwise>
		<h3>Detail osoby</h3>
	</c:otherwise>
</c:choose>

<br />
<table>
	<tr>
		<td>Jmeno:</td>
		<td colspan="3"><c:out value="${osoba.titulyPred}" /> <c:out
			value="${osoba.jmeno}" /> <c:out value="${osoba.prijmeni}" /> <c:out
			value="${osoba.titulyZa}" /></td>
	</tr>
	<tr>
		<td>Login:</td>
		<td colspan="3"><c:out value="${osoba.login}" /></td>
	</tr>
	<tr>
		<td>Email:</td>
		<td colspan="3"><c:out value="${osoba.email}" /></td>
	</tr>
	<tr>
		<td>Url:</td>
		<td colspan="3"><c:out value="${osoba.url}" /></td>
	</tr>
	<tr>
		<td>Kancelar:</td>
		<td colspan="3"><c:out value="${osoba.kancelar}" /></td>
	</tr>
	<tr>
		<td>Telefon ZCU:</td>
		<td colspan="3"><c:out value="${osoba.telefonZcu}" /></td>
	</tr>
	<tr>
		<td>Telefon mobil:</td>
		<td colspan="3"><c:out value="${osoba.telefonExt}" /></td>
	</tr>
	<tr>
		<td>Uredni hodiny:</td>
		<td colspan="3"><c:out value="${osoba.uredniHodiny}" /></td>
	</tr>
	<c:if test="${not empty osoba.aktivity}">
		<tr>
			<td>&nbsp</td>
		</tr>
		<tr>
			<td>Aktivity:</td>
		</tr>

		<c:forEach items="${osoba.aktivity}" var="aktivita">
			<tr>
				<td><c:out value="${aktivita.popisCz}" /></td>
			</tr>
		</c:forEach>

	</c:if>
	<tr>
		<td>&nbsp</td>
	</tr>
	<tr>
		<form:form action="${flowExecutionUrl}">

			<c:choose>
				<c:when test="${not prehled}">

					<td><input type="submit" class="button"
						name="_eventId_continue"
						value="<c:choose>
						<c:when test="${osoba.id == 0}">Vytvorit</c:when>
						<c:otherwise>Ulozit</c:otherwise></c:choose>" />
					</td>

					<td><input type="submit" class="button" name="_eventId_cancel"
						value="Zrusit" /></td>

				</c:when>
				<c:otherwise>
					<td><input type="submit" class="button"
						name="_eventId_editujOsobu" value="Editovat" /></td>
					<td><input type="submit" class="button" name="_eventId_cancel"
						value="Zpet" /></td>
					<input type="hidden" name="osobaId" value="${osoba.id}"/>

				</c:otherwise>
			</c:choose>

		</form:form>
	</tr>
</table>

<%@ include file="footer.jsp" %>
</body>
</html>