<%@ include file="include.jsp" %>
<html>
<head>
	<title>Zalozeni nove osoby</title>
</head>

<body>
<%@ include file="header.jsp" %>

<h1>Zalozeni nove osoby</h1>
<br />

<h3>Prehled zaregistrovanych osob:</h3>
<br/>
<form:form method="post" commandName="zalozosobu">
	<table>
          <tr>
              <td>Jmeno:</td>
              <td><form:input path="jmeno" /></td>
              <td><form:errors path="jmeno" cssClass="error"/></td>
          </tr>
          <tr>
              <td>Prijmeni:</td>
              <td><form:input path="prijmeni" /></td>
              <td><form:errors path="prijmeni" cssClass="error"/></td>
          </tr>
          <tr>
              <td>Email:</td>
              <td><form:input path="email" /></td>
              <td><form:errors path="email" cssClass="error"/></td>
          </tr>
          <c:if test="${empty zalozosobu.login }">
          <tr>
              <td>Login:</td>
              <td><form:input path="login" /></td>
              <td><form:errors path="login" cssClass="error"/></td>
          </tr>
          </c:if>
          <c:if test="${not empty zalozosobu.login }">
          <tr>
              <td>Login:</td>
              <td><c:out  value="${zalozosobu.login }"/></td>
          </tr>
          </c:if>
          <tr>
              <td colspan="2">
                  <input type="submit" value="Ulozit osobu" />
              </td>
          </tr>
      </table>
   </form:form>
<br/>
<br/>
<a href="osobyprehled.html">Zpet na prehled osob</a><br/>

<%@ include file="footer.jsp" %>
</body>
</html>