package cz.zcu.kiv.db.dao;

import java.util.List;

import cz.zcu.kiv.db.model.osoby.Aktivita;
import cz.zcu.kiv.db.model.osoby.Osoba;

public interface OsobaDao {

    public Osoba getOsobaById(int id);
    
    //public Osoba getOsobaDleUsername(String userName);

    public List<Osoba> getOsoby();
   
    public Osoba ulozOsobu(Osoba osoba);

    public void smazOsobu(Osoba osoba);

    public Osoba getOsobaByLogin(String loginName);
    
    
    public List<Aktivita> getAktivity();
    
    public Aktivita getAktivitaById(int id);
    
    public Aktivita ulozAktivitu(Aktivita aktivita);
    
    public void smazAktivitu(Aktivita aktivita);
    
}

